function [A,B] = assemble(coordinates,elements, H,W,E, NU,RHO)


% assemble
A = zeros(6*size(coordinates,1));
B = zeros(6*size(coordinates,1));
for j = 1:size(elements,1)
    ind = [6*elements(j,1)-[5:-1:0],6*elements(j,2)-[5:-1:0]];
    [S,M] = stema(coordinates(elements(j,:),:),H(j),W(j),E,NU,RHO);
    A(ind,ind) = A(ind,ind) + S;
    B(ind,ind) = B(ind,ind) + M;   
end


